A Huawei lançou hoje um novo boletim de segurança que dá conta de uma vulnerabilidade nos seus terminais que pode permitir a um atacante exercer controlo sobre o telemóvel.

A vulnerabilidade HWPSIRT-2016-11098 afeta modelos Huawei P9 e permite a um atacante não autenticado contornar a página de segurança da função de criação de novos utilizadores, criando um user com o qual poderá controlar parte do smartphone.

Quem possui a atualização automática ligada irá receber a atualização rapidamente. Caso contrário, sugerimos aos utilizadores que procurem pela existência de novas atualizações disponíveis.

DEIXE UMA RESPOSTA

Please enter your comment!
Please enter your name here